AntiFeatures:
    NonFreeNet:
        en-US: While using the Invidious API, video content comes from Youtube.
Categories:
  - Internet
  - Multimedia
License: AGPL-3.0-or-later
AuthorName: Paul Fauchon
AuthorEmail: p.fauchon@gmail.com
WebSite: https://github.com/lamarios/clipious
SourceCode: https://github.com/lamarios/clipious
IssueTracker: https://github.com/lamarios/clipious/issues
Translation: https://hosted.weblate.org/projects/clipious/app-translation/
Changelog: https://github.com/lamarios/clipious/releases

AutoName: Clipious

RepoType: git
Repo: https://github.com/lamarios/clipious.git

Builds:
  - versionName: 1.8.4
    versionCode: 40001
    commit: 38c628c4bd824f82ba5e1efd9185c98616c4ac2f
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.8.4
    versionCode: 40002
    commit: 38c628c4bd824f82ba5e1efd9185c98616c4ac2f
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.8.4
    versionCode: 40003
    commit: 38c628c4bd824f82ba5e1efd9185c98616c4ac2f
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.8.8
    versionCode: 40041
    commit: 73c8e83157818f0fcd52b7d4868cf7294e601fe4
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.8.8
    versionCode: 40042
    commit: 73c8e83157818f0fcd52b7d4868cf7294e601fe4
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.8.8
    versionCode: 40043
    commit: 73c8e83157818f0fcd52b7d4868cf7294e601fe4
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.9.1
    versionCode: 40061
    commit: 9f18205565c5f6efd515d784700a5e569c6b7089
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.9.1
    versionCode: 40062
    commit: 9f18205565c5f6efd515d784700a5e569c6b7089
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.9.1
    versionCode: 40063
    commit: 9f18205565c5f6efd515d784700a5e569c6b7089
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.9.2
    versionCode: 40071
    commit: 6373e22af1edf45d2b1497b83ac9ecd441ddf3fa
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.9.2
    versionCode: 40072
    commit: 6373e22af1edf45d2b1497b83ac9ecd441ddf3fa
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.9.2
    versionCode: 40073
    commit: 6373e22af1edf45d2b1497b83ac9ecd441ddf3fa
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.10.0
    versionCode: 40081
    commit: 85a40ea657a815117823424ed48bff81279481dc
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.10.0
    versionCode: 40082
    commit: 85a40ea657a815117823424ed48bff81279481dc
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.10.0
    versionCode: 40083
    commit: 85a40ea657a815117823424ed48bff81279481dc
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.11.0
    versionCode: 40091
    commit: 4652ca548a56c4d6a93613508ed2bfee67dd7270
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.11.0
    versionCode: 40092
    commit: 4652ca548a56c4d6a93613508ed2bfee67dd7270
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.11.0
    versionCode: 40093
    commit: 4652ca548a56c4d6a93613508ed2bfee67dd7270
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.12.0
    versionCode: 40101
    commit: 3be047cc98ca7d779937ba8812ef807e8ffcc696
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.12.0
    versionCode: 40102
    commit: 3be047cc98ca7d779937ba8812ef807e8ffcc696
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.12.0
    versionCode: 40103
    commit: 3be047cc98ca7d779937ba8812ef807e8ffcc696
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.13.0
    versionCode: 40111
    commit: 542d80fb0135c59d7893ec804b2af23305e7de6d
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.13.0
    versionCode: 40112
    commit: 542d80fb0135c59d7893ec804b2af23305e7de6d
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.13.0
    versionCode: 40113
    commit: 542d80fb0135c59d7893ec804b2af23305e7de6d
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.13.2
    versionCode: 40131
    commit: 41d30d06550ea74bc93f7fa62826aaaf59656019
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.13.2
    versionCode: 40132
    commit: 41d30d06550ea74bc93f7fa62826aaaf59656019
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.13.2
    versionCode: 40133
    commit: 41d30d06550ea74bc93f7fa62826aaaf59656019
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.13.3
    versionCode: 40141
    commit: 11b162d629f8367164806a343cb7ca507bb26bf6
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.13.3
    versionCode: 40142
    commit: 11b162d629f8367164806a343cb7ca507bb26bf6
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.13.3
    versionCode: 40143
    commit: 11b162d629f8367164806a343cb7ca507bb26bf6
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.13.4
    versionCode: 40151
    commit: de10b2920a95d172f5080f06dd5ec0858252828d
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.13.4
    versionCode: 40152
    commit: de10b2920a95d172f5080f06dd5ec0858252828d
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.13.4
    versionCode: 40153
    commit: de10b2920a95d172f5080f06dd5ec0858252828d
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.14.6
    versionCode: 40221
    commit: 53b0b45a1389c273289a43eb76df586604907866
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.14.6
    versionCode: 40222
    commit: 53b0b45a1389c273289a43eb76df586604907866
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.14.6
    versionCode: 40223
    commit: 53b0b45a1389c273289a43eb76df586604907866
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.15.1
    versionCode: 40251
    commit: 0a0d10c7fa8a562c4ffd67f71b873e618c684cc4
    submodules: true
    output: build/app/outputs/flutter-apk/app-x86_64-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-x86_64-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-x64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.15.1
    versionCode: 40252
    commit: 0a0d10c7fa8a562c4ffd67f71b873e618c684cc4
    submodules: true
    output: build/app/outputs/flutter-apk/app-armeabi-v7a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-armeabi-v7a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

  - versionName: 1.15.1
    versionCode: 40253
    commit: 0a0d10c7fa8a562c4ffd67f71b873e618c684cc4
    submodules: true
    output: build/app/outputs/flutter-apk/app-arm64-v8a-release.apk
    binary: https://github.com/lamarios/clipious/releases/download/%v/app-arm64-v8a-release.apk
    rm:
      - ios
      - macos
      - linux
      - windows
      - web
    prebuild:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter pub get
      - popd
      - mv /tmp/build com.github.lamarios.clipious
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - cd ..
      - mv com.github.lamarios.clipious /tmp/build
      - pushd /tmp/build/
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter pub run flutter_native_splash:create
      - submodules/flutter/bin/flutter build apk --release --split-per-abi --target-platform="android-arm64"
      - popd
      - mv /tmp/build com.github.lamarios.clipious

AllowedAPKSigningKeys: 19de04e5d68466069d30ec63c6ba7d9e3cf73b5d61cb4b3762c2b9b253ecbd03

AutoUpdateMode: Version
UpdateCheckMode: Tags
VercodeOperation:
  - 10 * %c + 1
  - 10 * %c + 2
  - 10 * %c + 3
UpdateCheckData: pubspec.yaml|version:\s.+\+(\d+)|.|version:\s(.+)\+
CurrentVersion: 1.15.1
CurrentVersionCode: 40253
